Jump to content

EDDB Berlin Brandenburg v2.0


Recommended Posts

  • Administrator

Hallo,

 

der HotFix muss genau so installiert werden, wie hier beschreiben:

https://forum.aerosoft.com/index.php?/topic/164945-berlin-brandenburg-v2-kleiner-hotfix/

Also nur die beiden im HotFix enthaltenen Ordner "Earth nav data" und "OPTIONS" in den Airport Ordner von Berlin Brandenburg V2 kopieren.

Also in diesen Ordner: Limesim - EDDB Berlin Brandenburg - 01 - Airport

Dabei Dateien/Ordner ersetzen, falls gefragt wird.

Und das Setting "Anzahl der in der Welt dargestellten Objekte..." muss auf sehr hoch stehen. Also Regler ganz nach rechts (vor dem HotFix).

 

Allerdings weiß ich nicht genau, wie Steam das Upgrade von V1 auf V2 handhabt. Ich habe da leider keinen Zugang.

Berlin Brandenburg V2 darf jedenfalls nur 2 Ordner enthalten, die im Custom Scenery Verzeichnis liegen müssen.

Limesim - EDDB Berlin Brandenburg - 00 - Seasons 

Limesim - EDDB Berlin Brandenburg - 01 - Airport

 

Alle Berlin Brandenburg V1 Ordner sollten nicht mehr im Custom Scenery Ordner liegen wenn man V2 installiert hat.

 

Wenn das nicht klappt, dann bitte einmal ein Support Ticket aufmachen.

Dann muss das mit Steam geklärt werden....

Aerosoft GmbH | My Area | Submit a Ticket

Dort dann auch gleich die Log Datei (Log.txt) aus dem installierten X-Plane 11 Ordner mitsenden.

X-Plane 11 vorher mit dem Menü beenden.

 

Die Log.txt Datei können Sie auch hier im Forum hochladen, wenn Sie möchten.

 

Gruß Heinz

Link to comment
Share on other sites

Die theoretische Vorgehensweise für den Hotfix unter Steam sieht so aus:

  1. Szenerie V1 (also die alte version) muss als DLC für XP deaktiviert werden
  2. Szenerie V2 (sollte ein eigener DLC für XP in Steam sein und separat von V1 aktiviert werden können) muss aktiviert werden
  3. Falls es da Kollisionen gab (V1 und V2 gleichzeitig installiert oder ähnliches) bitte einmal beide Versionen deinstallieren und im Ordner Custom Scenery
    sowie im Sim schauen, ob da wirklich nur der Standard-Flughafen auftaucht, danach nur die V2 installieren
  4. Hotfix nach Heinz' Anleitung installieren

Zur Information: Der Hotfix beinhaltet noch nicht die Korrektur für das VDGS-Problem sondern andressiert in erster Linie das Problem mit den nicht sichtbaren Objekten bei bestimmten Grafikeinstellungen. Ein weiteres Update sollte aber bereits in der Pipeline sein, da bin ich aber selbst überfragt, wie weit das gediegen ist, wann es im Shop oder bei Steam auftaucht.

 

SAM FollowMe sollte mit der V2 theoretisch sauber funktionieren, die besprochenen Probleme, die es mit der V1 gab wurden alle für die V2 behoben und das sollte auch ohne den Hotfix schon klappen (wenn da nicht Relikte einer alten V1-Installation irgendwie reinspielen, Standalone hat die V2 bei unseren Tests mit FollowMe funktioniert).

 

Link to comment
Share on other sites

Im Abschnitt Updates ist es zwar schon als Info vorhanden, aber ich schreibe es hier einfach nochmal für alle ;)

 

Es ist seit gestern ein Update mit der Versionsnummer 2.01 für EDDB V2 vorhanden.

 

Viel Spaß beim Fliegen von oder nach EDDB 🙂

Link to comment
Share on other sites

Hallo Herr Flichtbeil und FlyAgi,

 

vielen Dank für die schnellen Rückmeldungen.

Leider konnte ich nicht eher reagieren, da ich beruflich die ganze Woche voll eingespannt war.

Ich werde mich gleich an die Fixes setzen.

 

Und Danke auch an Florek_1988 für die Update-Info.

 

Beste Grüße,

enerGforce

 

Edit: Habe soeben Steam gestartet .. und X-Plane hat automatisch ein Update durchgeführt. Jetzt ist das Regierungsterminal da!

 

Link to comment
Share on other sites

Verzeihung, dass ich hier nachfrage...... weil die Überschrift des Post mich irritiert.

Ich habe im Aerosoft Shop diesen Airport erworben.

Das Einzige, was annähernd die Version 2**** betrifft, ist der SAM

 

Alles andere hat sich doch nicht verändert, oder?

 

Was ist denn hier nun zu aktualisieren?

 

Der Screenshot ist 30sec alt

1476840305_Bildschirmfoto2021-07-31um21_05_12.thumb.png.9ed6974ed33734f952b8c8c177d90a8e.png

  • Like 1
Link to comment
Share on other sites

Hallo Michael,

 

das obige Bild ist die vorherige Version 2.0. In meinem Kunden-Account sieht es so aus und ist ein gesonderter Eintrag.

 

grafik.thumb.png.8952d9a5d1459fa584a6efb28fa7e1cb.png

 

Vielleicht wurde dein Account noch nicht aktualisiert. Hake doch nächste Woche mal beim Support nach.

 

Link to comment
Share on other sites

  • Administrator

Hallo,

 

Berlin Brandenburg V2 ist kein Update in dem Sinne. Es ist eine neue Version V2, welche kostenpflichtig ist.

Besitzer der Version V1 bekommen allerdings einen Sonderpreis.

Airport Berlin Brandenburg V2 XP | Aerosoft Shop (Sieh dort "Upgrade Service").

V2 muss also gekauft werden (zur Zeit v2.01). Und muss dann ganz neu installiert werden. Vorher dann bitte den gesamten Berlin Brandenburg V1 löschen (3 Ordner im Custom Scenery Verzeichnis).

Die Version , die Michael1955 dargestellt hat in seinem Post weiter oben ist die V1 des Berlin Brandenburg. 

Die bleibt auch so. V1 wird nicht mehr aktualisiert.

 

Aktualisierungen innerhalb der V2 Version sind natürlich wieder kostenfrei.

 

Und SAM ist davon unberührt. Das Plugin muss weiterhin in der aktuellen Version installiert sein.

 

Gruß Heinz

 

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...